<?php

/* ::base.html.twig */
class __TwigTemplate_029c3a6bb2e68472b1ea044b1e75ed724f29786ecd509012a19f6b7b5c1cd33d extends Twig_Template
{
    public function __construct(Twig_Environment $env)
    {
        parent::__construct($env);

        $this->parent = false;

        $this->blocks = array(
            'title' => array($this, 'block_title'),
            'stylesheets' => array($this, 'block_stylesheets'),
            'body' => array($this, 'block_body'),
            'javascripts' => array($this, 'block_javascripts'),
        );
    }

    protected function doDisplay(array $context, array $blocks = array())
    {
        // line 2
        echo "<!DOCTYPE html>
<html>
    <head>
        <meta charset=\"UTF-8\" />
        <title>Masscom";
        // line 6
        $this->displayBlock('title', $context, $blocks);
        echo "</title>
        ";
        // line 7
        $this->displayBlock('stylesheets', $context, $blocks);
        // line 12
        echo "                ";
        // line 13
        echo "        <link rel=\"icon\" type=\"image/x-icon\" href=\"";
        echo twig_escape_filter($this->env, $this->env->getExtension('assets')->getAssetUrl("favicon.ico"), "html", null, true);
        echo "\" />
        <script src=\"//tinymce.cachefly.net/4.0/tinymce.min.js\"></script>
        <script>
            tinymce.init({
                selector: 'textarea.tinymce',
                menu: {},
                plugins: [
                    \"advlist autolink lists link image charmap print preview anchor\",
                    \"code fullscreen textcolor charmap hr nonbreaking visualchars\"
                ],
                toolbar: \"insertfile undo redo | styleselect removeformat | bold italic | alignleft aligncenter alignright alignjustify | bullist numlist | link image | anchor hr | outdent indent | fullscreen | forecolor backcolor charmap nonbreaking | visualchars | preview print code\"
            });
        </script>
    </head>
    <body>
        ";
        // line 28
        if (array_key_exists("form", $context)) {
            // line 29
            echo "            ";
            $this->env->getExtension('form')->renderer->setTheme((isset($context["form"]) ? $context["form"] : $this->getContext($context, "form")), array(0 => "form_table_layout.html.twig"));
            // line 30
            echo "        ";
        }
        // line 31
        echo "        ";
        if (array_key_exists("edit_form", $context)) {
            // line 32
            echo "            ";
            $this->env->getExtension('form')->renderer->setTheme((isset($context["edit_form"]) ? $context["edit_form"] : $this->getContext($context, "edit_form")), array(0 => "form_table_layout.html.twig"));
            // line 33
            echo "        ";
        }
        // line 34
        echo "        <div class=\"page-wrap\">
            <div class=\"header\">
                <span class=\"logo\"><a href=\"";
        // line 36
        echo $this->env->getExtension('routing')->getPath("sfepy_nav_home");
        echo "\">
                        <img src=\"";
        // line 37
        echo twig_escape_filter($this->env, $this->env->getExtension('assets')->getAssetUrl("bundles/sfepymasscom/images/logo.png"), "html", null, true);
        echo "\" title=\"MAnager of Script for Scientific COMputation\">
                        <!--<img src=\"http://pic.icx.cz/logo.png\">-->
                    </a></span>
                <span class=\"ntc\"><img src=\"http://sfepy.org/doc-devel/_static/ntc_logo.png\"></span>
            </div>
                <div class=\"navigation\">
                    <ul>
                        <li><a href=\"";
        // line 44
        echo $this->env->getExtension('routing')->getPath("sfepy_nav_home");
        echo "\">";
        echo twig_escape_filter($this->env, $this->env->getExtension('translator')->trans("menu.top.page", array(), "masscomBundle"), "html", null, true);
        echo "</a></li> |
                        <li><a href=\"";
        // line 45
        echo $this->env->getExtension('routing')->getPath("sfepy_nav_doc");
        echo "\">";
        echo twig_escape_filter($this->env, $this->env->getExtension('translator')->trans("menu.top.doc", array(), "masscomBundle"), "html", null, true);
        echo "</a></li> |
                        <li><a href=\"";
        // line 46
        echo $this->env->getExtension('routing')->getPath("sfepy_nav_problem");
        echo "\">";
        echo twig_escape_filter($this->env, $this->env->getExtension('translator')->trans("menu.top.problem", array(), "masscomBundle"), "html", null, true);
        echo "</a></li> |
                        <li><a href=\"";
        // line 47
        echo $this->env->getExtension('routing')->getPath("sfepy_nav_script");
        echo "\">";
        echo twig_escape_filter($this->env, $this->env->getExtension('translator')->trans("menu.top.script", array(), "masscomBundle"), "html", null, true);
        echo "</a></li> |
                    </ul>
                </div> 
           <div class=\"content-wrap\">
                <div class=\"menu\">
                    <h3>";
        // line 52
        echo twig_escape_filter($this->env, $this->env->getExtension('translator')->trans("menu.heading.login", array(), "masscomBundle"), "html", null, true);
        echo "</h3>
                    ";
        // line 53
        echo $this->env->getExtension('actions')->renderUri($this->env->getExtension('http_kernel')->controller("sfepyMasscomBundle:Menu:login"), array());
        // line 54
        echo "
                    <h3>";
        // line 55
        echo twig_escape_filter($this->env, $this->env->getExtension('translator')->trans("menu.heading.page", array(), "masscomBundle"), "html", null, true);
        echo "</h3>
                    ";
        // line 56
        echo $this->env->getExtension('actions')->renderUri($this->env->getExtension('http_kernel')->controller("sfepyMasscomBundle:Menu:index"), array());
        // line 57
        echo "                    
                    <h3>";
        // line 58
        echo twig_escape_filter($this->env, $this->env->getExtension('translator')->trans("menu.heading.doc", array(), "masscomBundle"), "html", null, true);
        echo "</h3>
                    ";
        // line 59
        echo $this->env->getExtension('actions')->renderUri($this->env->getExtension('http_kernel')->controller("sfepyMasscomBundle:Menu:doc"), array());
        // line 60
        echo "                    
                    ";
        // line 61
        if ($this->env->getExtension('security')->isGranted("ROLE_ADMIN")) {
            // line 62
            echo "                    ";
            echo $this->env->getExtension('actions')->renderUri($this->env->getExtension('http_kernel')->controller("sfepyMasscomBundle:Menu:admin"), array());
            // line 63
            echo "                    ";
        }
        // line 64
        echo "                </div>
                <div class=\"content\">
                    <div class=\"text\">
                        ";
        // line 67
        $this->displayBlock('body', $context, $blocks);
        // line 68
        echo "                    </div>
                </div>
            </div>
            <div class=\"footer\">
                <div>&copy; Copyright 2014 <a href=\"http://www.sfepy.org\">Sfepy.org</a>, ";
        // line 72
        echo twig_escape_filter($this->env, $this->env->getExtension('translator')->trans("footer.create", array(), "masscomBundle"), "html", null, true);
        echo " <a href=\"http://www.tonda.info\">Antonín Neumann</a></div>
            </div>    
        </div>
        ";
        // line 75
        $this->displayBlock('javascripts', $context, $blocks);
        // line 76
        echo "        </body>
    </html>
";
    }

    // line 6
    public function block_title($context, array $blocks = array())
    {
        echo ": Homepage";
    }

    // line 7
    public function block_stylesheets($context, array $blocks = array())
    {
        // line 8
        echo "            ";
        if (isset($context['assetic']['debug']) && $context['assetic']['debug']) {
            // asset "65ffdf8_0"
            $context["asset_url"] = isset($context['assetic']['use_controller']) && $context['assetic']['use_controller'] ? $this->env->getExtension('routing')->getPath("_assetic_65ffdf8_0") : $this->env->getExtension('assets')->getAssetUrl("_controller/css/65ffdf8_part_1_layout_1.css");
            // line 9
            echo "                <link rel=\"stylesheet\" href=\"";
            echo twig_escape_filter($this->env, (isset($context["asset_url"]) ? $context["asset_url"] : $this->getContext($context, "asset_url")), "html", null, true);
            echo "\" />
            ";
        } else {
            // asset "65ffdf8"
            $context["asset_url"] = isset($context['assetic']['use_controller']) && $context['assetic']['use_controller'] ? $this->env->getExtension('routing')->getPath("_assetic_65ffdf8") : $this->env->getExtension('assets')->getAssetUrl("_controller/css/65ffdf8.css");
            echo "                <link rel=\"stylesheet\" href=\"";
            echo twig_escape_filter($this->env, (isset($context["asset_url"]) ? $context["asset_url"] : $this->getContext($context, "asset_url")), "html", null, true);
            echo "\" />
            ";
        }
        unset($context["asset_url"]);
        // line 11
        echo "        ";
    }

    // line 67
    public function block_body($context, array $blocks = array())
    {
    }

    // line 75
    public function block_javascripts($context, array $blocks = array())
    {
    }

    public function getTemplateName()
    {
        return "::base.html.twig";
    }

    public function isTraitable()
    {
        return false;
    }

    public function getDebugInfo()
    {
        return array (  218 => 75,  213 => 67,  209 => 11,  195 => 9,  190 => 8,  187 => 7,  181 => 6,  175 => 76,  173 => 75,  167 => 72,  161 => 68,  159 => 67,  154 => 64,  151 => 63,  148 => 62,  146 => 61,  143 => 60,  141 => 59,  137 => 58,  134 => 57,  132 => 56,  128 => 55,  125 => 54,  123 => 53,  119 => 52,  109 => 47,  103 => 46,  97 => 45,  91 => 44,  81 => 37,  77 => 36,  73 => 34,  67 => 32,  64 => 31,  61 => 30,  56 => 28,  35 => 12,  33 => 7,  29 => 6,  23 => 2,  70 => 33,  63 => 20,  58 => 29,  54 => 16,  47 => 12,  43 => 11,  39 => 9,  37 => 13,  31 => 6,  28 => 4,);
    }
}
